package com.rjconsultores.ventaboletos.web.utilerias.menu.item.contacorrente;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuContaCorrente extends DefaultItemMenuSistema {

	public SubMenuContaCorrente() {
		super("indexController.mnSubMenuContaCorrente.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.CONTACORRENTE";
	}

}
